My Oracle Support Banner

Oracle Linux: uln_register Fails With Error "yum-rhn-plugin is not present, could not enable it. Automatic updates will not work" (Doc ID 2825098.1)

Last updated on DECEMBER 02, 2021

Applies to:

Linux OS - Version Oracle Linux 6.10 to Oracle Linux 8.5 [Release OL6U10 to OL8U5]
Linux x86-64

Goal

Registering system with uln_register fails with below error

yum-rhn-plugin is not present, could not enable it. Automatic updates will not work.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.